<div data-toggle="modal" data-target="#create-room" onclick="openModal('#create-room')"
class="card shadow-sm  card-grid border-primary border-dashed rounded clickable ">
<div class="card-body row m-0 p-1">
    <div
        class="d-flex p-2 align-items-left bg-primary justify-content-center rounded ">
        <svg width="1.5em" height="1.5em" viewBox="0 0 16 16" class="bi bi-plus-square-fill"
            fill="white" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd"
                d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4a.5.5 0 0 0-1 0v3.5H4a.5.5 0 0 0 0 1h3.5V12a.5.5 0 0 0 1 0V8.5H12a.5.5 0 0 0 0-1H8.5V4z" />
        </svg>
    </div>
    <div class="d-flex flex-fill align-items-center justify-content-center ">
        <span class="text-center mb-0 "><strong>Create New Room</strong></span>
    </div>
</div>
</div>

<!-- Create Room Modal -->

            <!-- Modal -->
            <div class="modal fade" id="create-room" data-backdrop="static" data-keyboard="false" tabindex="-1"
                role="dialog" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content ">
                        <div class="modal-header">
                            <h5 class="modal-title" id="staticBackdropLabel">Create Room</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <form action="{%url 'create_room'%}" method="post" class="form">
                                {% csrf_token %}
                                <div class="form-group">
                                    <input type="text" class="form-control" name="room_name" id="room_name"
                                        placeholder="Enter your room name" class="input">
                                </div>
                                <input type="hidden" name="" id="organisation_id" value="1">
                                <button class="btn text-light btn-primary" type="submit">Create Room</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Create Room Modal -->